Subject: FW: ENS - Draft Form of Acceptance
From: [email-masked]
To: [email-masked]
Date: Wed, 28 Nov 2001 18:27:57 -0800 (PST)

FYR

-----Original Message-----
From: Overfield, Adam 
Sent: Monday, November 26, 2001 8:31 AM
To: Cattigan, Ed; Astramowicz, Jarek; Forycki, Krzysztof; Edgley, Anne;
Wantschek, Lloyd; Derrick Jr., James
Cc: Glowacki, Jacek; Martin, Sophie; Hackett, Christian; Willott, Carys;
Muscroft, Brian; Parrish, Paul E.
Subject: RE: ENS - Draft Form of Acceptance

Ed

I fully support settling the claim as you have outlined.

Regards

Adam

-----Original Message-----
From: Cattigan, Ed 
Sent: 26 November 2001 14:30
To: Astramowicz, Jarek; Overfield, Adam; Forycki, Krzysztof; Edgley,
Anne; Wantschek, Lloyd; Derrick Jr., James
Cc: Glowacki, Jacek; Martin, Sophie; Hackett, Christian; Willott, Carys;
Muscroft, Brian; Parrish, Paul E.
Subject: FW: ENS - Draft Form of Acceptance

Good Afternoon

Attached are 2 documents in relation to final Settlement of the outstanding Delay in Start up (relating to the replacement of the previously damaged rotor) claim. One is a detailed history of the claim and the other a final acceptance notice proposed by the brokers.

I have been negotiating the outstanding portion of the claim now for nearly 9 months and believe that due to the circumstance surrounding the late delivery of the rotor and the advice of external council this settlement is acceptable to ENS. Will you please advise wether you agree with accepting this sum as full and final settlement.
 
In way of context this settlement is $750k of a possible $901k an 83% success on a claim we had been advised would not have been worth taking to arbitration if the insurers had become difficult.

regards

Ed  

Sophie. Could you please confirm that you are happy with the wording of the acceptance notice. 
NOTE I would really like to complete this by Wednesday this week as this is my last week.

-----Original Message-----
From: BODIMEADE, Alfred [mailto:[email-masked]]
Sent: 26 November 2001 10:34
To: 'Ed Cattigan'
Subject: FW: ENS - Draft Form of Acceptance

Ed
Let me know a.s.a.p. if you have any problem.
I think the figures are correct.
Alf